[CentOS] pure-ftpd-1.0.22

Akemi Yagi amyagi at gmail.com
Sun Nov 18 13:44:30 UTC 2007

On Nov 18, 2007 4:53 AM, David Hrbáč <hrbac.conf at seznam.cz> wrote:
> Akemi Yagi napsal(a):
> > I did a ./configure and make.  Compilation seemingly finished without
> > any error. My system is CentOS 5 x86_64, all up-to-date.
> >
> > Akemi
> Hmm, it's strange, it really works. But within rpm still the same.
> Akemi, could you take a look at this rpm please?
> http://fs12.vsb.cz/hrb33/el4/hrb/testing/i386/SRPMS/repodata/repoview/pure-ftpd-0-1.0.22-1.el4.hrb.html
> I'm trying to provide the latest version and finally include data
> channel encryption patches.
> Thanks,
> DH

I get:

checking for mysql_init in -lmysqlclient... no
configure: error: libmysqlclient is needed for MySQL support


More information about the CentOS mailing list